Subject: [bug#31080] [PATCH 0/2] Add launchmon and spindle

From: [email-masked] (Ludovic Courtès)
Date: Mon, 09 Apr 2018 15:50:34 +0200

Hi there!

I should say that this is Pierre-Antoine’s first week as an intern here
at Inria to work on Guix for HPC.  So welcome, Pierre-Antoine!  :-)

The patches look good to me, but as Pierre-Antoine wrote, we’d like to
get feedback from someone more familiar with the tools.  Eric maybe?

Thanks,
Ludo’.